Subject: [Dime] Fwd: Input to Jan 22nd Thu DT meeting

From: Tina TSOU <[email-masked]>
Date: Sun, 18 Jan 2009 12:10:55 +0800

Hi all,
The .xml and .txt files of updated draft-tsou-dime-routing-problem- 
statement-01 could be found in
http://groups.google.com/group/diameter-routing/browse_thread/thread/6750c39d5970aada?hl=en

B. R.
Tina

Begin forwarded message:

> From: Tina TSOU <[email-masked]>
> Date: January 18, 2009 12:07:44 PM GMT+08:00
> To: [email-masked]
> Subject: Input to Jan 22nd Thu DT meeting
>
>
> Hi all,
> I did not see the meeting minutes of Jan 15th DT meeting from Hannes  
> yet.
>
> So as the editor, I did the input to Jan 22nd Thu DT meeting based  
> on my own memory.
> 1) slides of walkthrough showing where Diameter routing with NAI  
> decoration fails. (Thanks Mark confirmed the question.)
> The slides were sent on Jan 16th.
> http://groups.google.com/group/diameter-routing/browse_thread/thread/23352cd0abe475fd?hl=en
>
> 2) delete NAI
> Attached please find the .xml and .txt files.
>
>
>
> 3) Same questions to the DT as following.
> Could we make a decision on how to proceed with explicit routing  
> problem?
> How many would like to see this problem being solved in the WG?
>
>
> Hope the slides and the text files are clear enough. A meeting  
> minutes is appreciated, just in case if I will be in hospital by  
> that time.
>
>
> BTW, today is Lord of Kitchen's Day in China, the 23th or 24th day  
> in the twelfth month of the lunar year, a fete day to sacrifice king  
> of kitchen（灶君，灶王爷）. Have a nice day and the weekend.
>
>
> B. R.
> Tina
>
> Messengers:
>
> MSN: [email-masked]   Yahoo: tina_tsou    Skype: tinaTSOU     
> Jabber: [email-masked]    Google talk: [email-masked]
>
> +86-13922884380(Mobile)
>
>
>
>
>

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime